﻿/*展覧会出陳品一覧ページ*/

.inner_box table {
	width: 100%;
	margin: 10px 0 0 0;
	border-collapse:collapse;
}

.inner_box td, th {
	border: 1px solid #464444;
	border-left: none;
	border-right: none;
	padding: 5px 10px;
	font-weight: normal;
	text-align: center;
}


table.list01 {
	width: 100%;
	margin: 10px 0 25px 0;
	border-collapse:collapse;
}

.list01 th {
	padding: 5px 10px;
	text-align: center;
	border-top: 1px solid #464444;
	border-right: none;
	border-bottom: 1px solid #464444;
	border-left: none;
}

.list01 td {
	text-align: left;
	border-top: 1px solid #464444;
	border-left: 1px dotted #464444;
	border-bottom: 1px solid #464444;
	border-right: none;
line-height: 150%;
}


